#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
okCmdLabel=OK
cancelCmdLabel=Abbrechen
logonsSavedTab=gespeicherte Logins
formsNotPreviewedTab=Formulare ohne Vorschau
formsNotSavedTab=nicht gespeicherte Formulare
logonsSaved=gespeicherte Login-Informationen
logonsNotSaved=Sites, f\u00FCr die Login-Informationen nicht gespeichert werden
formsNotSaved=Formulare, die nicht gespeichert werden
logonsNotSavedTab=nicht gespeicherte Logins
formsNotPreviewed=Formulare, die ohne Vorschau automatisch ausgef\u00FCllt werden
siteUsername=Site:Benutzername
removeCmdLabel=Entfernen
